#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Apr 05 00:13:18 BST 2023
disableUpdateMessage=true
enableDebugOptions=true
maxShadowRenderDistance=8
shaderPack=ComplementaryReimagined_r5.0.1.zip
enableShaders=true
